06/10/2021 03:27 PM - yufeng wu

Status: Resolved Start date: 06/10/2021
Priority: Normal Due date: 06/25/2021
Assignee: jingke lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/17/2021 03:01 PM - jingke lu

- Status changed from New to In Progress
#2 - 06/28/2021 03:05 PM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
